CVE-2006-1829

Loading...

General

Score:4.0/10.0
Severity:Low
Category:N/A
Exploit:Available

Impact Metrics

Confidentiality:Partial
Integrity:None
Availability:None

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:Single

Published on 19/04/06 - Updated on 20/07/17

Description

EAServer Manager in Sybase EAServer 5.2 and 5.3 allows remote authenticated users, possibly guests, to obtain password credentials of arbitrary users via unspecified vectors involving (1) connection caches, (2) open password prompts, and (3) stored custom connection profiles.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2006-1829

Exploits

SecurityFocusBID-17508

Relative technologies

VendorProduct
sybaseeaserver

Share this vulnerability with:

Twitter Facebook LinkedIn Mail